Index: CKEditor/trunk/_source/lang/af.js
===================================================================
--- CKEditor/trunk/_source/lang/af.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/af.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Styl',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Karakter formaat',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Karakter formaat',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normaal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Karakters',
-		panelTitle : 'Karakters'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Karakters',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Karakter grote',
-		panelTitle : 'Karakter grote'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Karakter grote',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/ar.js
===================================================================
--- CKEditor/trunk/_source/lang/ar.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/ar.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'نمط',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'تنسيق',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'تنسيق',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'عادي',
@@ -552,5 +556,7 @@
 	{
 		label : 'خط',
-		panelTitle : 'خط'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'خط',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'حجم الخط',
-		panelTitle : 'حجم الخط'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'حجم الخط',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/bg.js
===================================================================
--- CKEditor/trunk/_source/lang/bg.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/bg.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Стил',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Формат',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Формат',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Нормален',
@@ -552,5 +556,7 @@
 	{
 		label : 'Шрифт',
-		panelTitle : 'Шрифт'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Шрифт',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Размер',
-		panelTitle : 'Размер'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Размер',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/bn.js
===================================================================
--- CKEditor/trunk/_source/lang/bn.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/bn.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'স্টাইল',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'ফন্ট ফরমেট',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'ফন্ট ফরমেট',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'সাধারণ',
@@ -552,5 +556,7 @@
 	{
 		label : 'ফন্ট',
-		panelTitle : 'ফন্ট'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'ফন্ট',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'সাইজ',
-		panelTitle : 'সাইজ'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'সাইজ',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/bs.js
===================================================================
--- CKEditor/trunk/_source/lang/bs.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/bs.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stil',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Font',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Velièina',
-		panelTitle : 'Velièina'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Velièina',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/ca.js
===================================================================
--- CKEditor/trunk/_source/lang/ca.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/ca.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Estil',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Tipus de lletra',
-		panelTitle : 'Tipus de lletra'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Tipus de lletra',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Mida',
-		panelTitle : 'Mida'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Mida',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/cs.js
===================================================================
--- CKEditor/trunk/_source/lang/cs.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/cs.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Styl',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formát',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formát',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normální',
@@ -552,5 +556,7 @@
 	{
 		label : 'Písmo',
-		panelTitle : 'Písmo'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Písmo',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Velikost',
-		panelTitle : 'Velikost'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Velikost',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/da.js
===================================================================
--- CKEditor/trunk/_source/lang/da.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/da.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Typografi',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formatering',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formatering',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Skrifttype',
-		panelTitle : 'Skrifttype'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Skrifttype',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Skriftstørrelse',
-		panelTitle : 'Skriftstørrelse'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Skriftstørrelse',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/de.js
===================================================================
--- CKEditor/trunk/_source/lang/de.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/de.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stil',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Schriftart',
-		panelTitle : 'Schriftart'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Schriftart',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Größe',
-		panelTitle : 'Größe'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Größe',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/el.js
===================================================================
--- CKEditor/trunk/_source/lang/el.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/el.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Στυλ',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Μορφή Γραμματοσειράς',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Μορφή Γραμματοσειράς',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Κανονικό',
@@ -552,5 +556,7 @@
 	{
 		label : 'Γραμματοσειρά',
-		panelTitle : 'Γραμματοσειρά'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Γραμματοσειρά',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Μέγεθος',
-		panelTitle : 'Μέγεθος'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Μέγεθος',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/en-au.js
===================================================================
--- CKEditor/trunk/_source/lang/en-au.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/en-au.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Styles',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles',
 		panelTitle2 : 'Inline Styles',
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Paragraph Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font Name'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Font Name',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Size',
-		panelTitle : 'Font Size'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Font Size',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/en-ca.js
===================================================================
--- CKEditor/trunk/_source/lang/en-ca.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/en-ca.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Styles',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles',
 		panelTitle2 : 'Inline Styles',
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Paragraph Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font Name'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Font Name',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Size',
-		panelTitle : 'Font Size'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Font Size',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/en-uk.js
===================================================================
--- CKEditor/trunk/_source/lang/en-uk.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/en-uk.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Styles',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles',
 		panelTitle2 : 'Inline Styles',
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Paragraph Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font Name'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Font Name',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Size',
-		panelTitle : 'Font Size'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Font Size',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/eo.js
===================================================================
--- CKEditor/trunk/_source/lang/eo.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/eo.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stilo',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formato',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formato',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normala',
@@ -552,5 +556,7 @@
 	{
 		label : 'Tiparo',
-		panelTitle : 'Tiparo'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Tiparo',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Grando',
-		panelTitle : 'Grando'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Grando',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/es.js
===================================================================
--- CKEditor/trunk/_source/lang/es.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/es.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Estilo',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formato',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formato',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Fuente',
-		panelTitle : 'Fuente'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Fuente',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Tamaño',
-		panelTitle : 'Tamaño'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Tamaño',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/et.js
===================================================================
--- CKEditor/trunk/_source/lang/et.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/et.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Laad',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Vorming',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Vorming',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Tavaline',
@@ -552,5 +556,7 @@
 	{
 		label : 'Kiri',
-		panelTitle : 'Kiri'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Kiri',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Suurus',
-		panelTitle : 'Suurus'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Suurus',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/eu.js
===================================================================
--- CKEditor/trunk/_source/lang/eu.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/eu.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Estiloa',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formatua',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formatua',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Arrunta',
@@ -552,5 +556,7 @@
 	{
 		label : 'Letra-tipoa',
-		panelTitle : 'Letra-tipoa'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Letra-tipoa',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Tamaina',
-		panelTitle : 'Tamaina'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Tamaina',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/fa.js
===================================================================
--- CKEditor/trunk/_source/lang/fa.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/fa.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'سبک',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'فرمت',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'فرمت',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'نرمال',
@@ -552,5 +556,7 @@
 	{
 		label : 'قلم',
-		panelTitle : 'قلم'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'قلم',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'اندازه',
-		panelTitle : 'اندازه'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'اندازه',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
